
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `wacart209`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_address`
--

CREATE TABLE `tbl_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `address1` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address2` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `country` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `postal_code` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `relatedmodel` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `relatedmodel_id` int(11) DEFAULT NULL,
  `type` smallint(1) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_country` (`country`),
  KEY `idx_postal_code` (`postal_code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;

--
-- Dumping data for table `tbl_address`
--

INSERT INTO `tbl_address` VALUES
(1, '302', '9A/1, W.E.A, Karol Bagh', 'New Delhi', 'Delhi', 'IN', '110005', 'Person', 1, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, '302', '9A/1, W.E.A, Karol Bagh', 'New Delhi', 'Delhi', 'IN', '110005', 'Person', 2, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'Billing address', 'billing address2', 'Delhi', '', 'IN', '110005', 'Store', 1, 3, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'Shipping address', 'shipping address2', 'Delhi', '', 'IN', '110005', 'Store', 1, 2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 'address', 'address2', 'Delhi', '', 'IN', '110005', 'Person', 3, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 'address', 'address2', 'Delhi', '', 'IN', '110005', 'Person', 4, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 'address', 'address2', 'Delhi', '', 'IN', '110005', 'Person', 5, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_auth_assignment`
--

CREATE TABLE `tbl_auth_assignment` (
  `identity_name` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `identity_type` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `permission` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `resource` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `module` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_identity_name` (`identity_name`),
  KEY `idx_identity_type` (`identity_type`),
  KEY `idx_permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_auth_permission`
--

CREATE TABLE `tbl_auth_permission` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `alias` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `resource` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `module` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_permission` (`name`,`module`,`resource`,`alias`),
  KEY `idx_name` (`name`),
  KEY `idx_alias` (`alias`),
  KEY `idx_resource` (`resource`),
  KEY `idx_module` (`module`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=292 ;

--
-- Dumping data for table `tbl_auth_permission`
--

INSERT INTO `tbl_auth_permission` VALUES
(1, 'access.auth', 'Access Tab', 'AuthModule', 'auth', 1, 0, '[[regtime]]', NULL),
(2, 'auth.managepermissions', 'Manage Permissions', 'AuthModule', 'auth', 1, 0, '[[regtime]]', NULL),
(3, 'group.create', 'Create Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(4, 'group.view', 'View Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(5, 'group.viewother', 'View Others Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(6, 'group.update', 'Update Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(7, 'group.updateother', 'Update Others Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(8, 'group.delete', 'Delete Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(9, 'group.deleteother', 'Delete Others Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(10, 'group.manage', 'Manage Groups', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(11, 'group.bulk-edit', 'Bulk Edit Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(12, 'group.bulk-delete', 'Bulk Delete Group', 'Group', 'auth', 1, 0, '[[regtime]]', NULL),
(13, 'access.home', 'Access Tab', 'HomeModule', 'home', 1, 0, '[[regtime]]', NULL),
(14, 'access.language', 'Access Tab', 'LanguageModule', 'language', 1, 0, '[[regtime]]', NULL),
(15, 'language.create', 'Create Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(16, 'language.view', 'View Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(17, 'language.viewother', 'View Others Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(18, 'language.update', 'Update Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(19, 'language.updateother', 'Update Others Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(20, 'language.delete', 'Delete Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(21, 'language.deleteother', 'Delete Others Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(22, 'language.manage', 'Manage Languages', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(23, 'language.bulk-edit', 'Bulk Edit Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(24, 'language.bulk-delete', 'Bulk Delete Language', 'Language', 'language', 1, 0, '[[regtime]]', NULL),
(25, 'access.notification', 'Access Tab', 'NotificationModule', 'notification', 1, 0, '[[regtime]]', NULL),
(26, 'notification.delete', 'Delete Notification', 'Notification', 'notification', 1, 0, '[[regtime]]', NULL),
(27, 'notification.manage', 'Manage Notifications', 'Notification', 'notification', 1, 0, '[[regtime]]', NULL),
(28, 'notificationtemplate.create', 'Create Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(29, 'notificationtemplate.view', 'View Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(30, 'notificationtemplate.viewother', 'View Others Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(31, 'notificationtemplate.update', 'Update Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(32, 'notificationtemplate.updateother', 'Update Others Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(33, 'notificationtemplate.delete', 'Delete Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(34, 'notificationtemplate.deleteother', 'Delete Others Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(35, 'notificationtemplate.manage', 'Manage Templates', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(36, 'notificationtemplate.bulk-edit', 'Bulk Edit Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(37, 'notificationtemplate.bulk-delete', 'Bulk Delete Template', 'NotificationTemplate', 'notification', 1, 0, '[[regtime]]', NULL),
(38, 'notificationlayout.create', 'Create Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(39, 'notificationlayout.view', 'View Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(40, 'notificationlayout.viewother', 'View Others Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(41, 'notificationlayout.update', 'Update Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(42, 'notificationlayout.updateother', 'Update Others Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(43, 'notificationlayout.delete', 'Delete Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(44, 'notificationlayout.deleteother', 'Delete Others Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(45, 'notificationlayout.manage', 'Manage Layouts', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(46, 'notificationlayout.bulk-edit', 'Bulk Edit Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(47, 'notificationlayout.bulk-delete', 'Bulk Delete Layout', 'NotificationLayout', 'notification', 1, 0, '[[regtime]]', NULL),
(48, 'access.service', 'Access Tab', 'ServiceModule', 'service', 1, 0, '[[regtime]]', NULL),
(49, 'service.checksystem', 'System Configuration', 'ServiceModule', 'service', 1, 0, '[[regtime]]', NULL),
(50, 'service.rebuildpermissions', 'Rebuild Permissions', 'ServiceModule', 'service', 1, 0, '[[regtime]]', NULL),
(51, 'service.rebuildmodulemetadata', 'Rebuild module metadata', 'ServiceModule', 'service', 1, 0, '[[regtime]]', NULL),
(52, 'access.settings', 'Access Tab', 'SettingsModule', 'settings', 1, 0, '[[regtime]]', NULL),
(53, 'settings.email', 'Email Settings', 'SettingsModule', 'settings', 1, 0, '[[regtime]]', NULL),
(54, 'settings.site', 'Site Settings', 'SettingsModule', 'settings', 1, 0, '[[regtime]]', NULL),
(55, 'settings.database', 'Database Settings', 'SettingsModule', 'settings', 1, 0, '[[regtime]]', NULL),
(56, 'access.users', 'Access Tab', 'UsersModule', 'users', 1, 0, '[[regtime]]', NULL),
(57, 'user.create', 'Create User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(58, 'user.view', 'View User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(59, 'user.viewother', 'View Others User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(60, 'user.update', 'Update User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(61, 'user.updateother', 'Update Others User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(62, 'user.delete', 'Delete User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(63, 'user.deleteother', 'Delete Others User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(64, 'user.manage', 'Manage Users', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(65, 'user.bulk-edit', 'Bulk Edit User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(66, 'user.bulk-delete', 'Bulk Delete User', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(67, 'user.change-password', 'Change Password', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(68, 'user.change-status', 'Change Status', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(69, 'user.settings', 'Settings', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(70, 'user.change-passwordother', 'Change Others Password', 'User', 'users', 1, 0, '[[regtime]]', NULL),
(71, 'access.catalog', 'Access Tab', 'CatalogModule', 'catalog', 1, 0, '[[regtime]]', NULL),
(72, 'productcategory.create', 'Create Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(73, 'productcategory.view', 'View Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(74, 'productcategory.viewother', 'View Others Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(75, 'productcategory.update', 'Update Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(76, 'productcategory.updateother', 'Update Others Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(77, 'productcategory.delete', 'Delete Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(78, 'productcategory.deleteother', 'Delete Others Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(79, 'productcategory.manage', 'Manage Product Categories', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(80, 'productcategory.bulk-edit', 'Bulk Edit Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(81, 'productcategory.bulk-delete', 'Bulk Delete Product Category', 'ProductCategory', 'catalog', 1, 0, '[[regtime]]', NULL),
(82, 'product.create', 'Create Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(83, 'product.view', 'View Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(84, 'product.viewother', 'View Others Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(85, 'product.update', 'Update Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(86, 'product.updateother', 'Update Others Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(87, 'product.delete', 'Delete Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(88, 'product.deleteother', 'Delete Others Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(89, 'product.manage', 'Manage Products', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(90, 'product.bulk-edit', 'Bulk Edit Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(91, 'product.bulk-delete', 'Bulk Delete Product', 'Product', 'catalog', 1, 0, '[[regtime]]', NULL),
(92, 'productreview.delete', 'Delete Review', 'ProductReview', 'catalog', 1, 0, '[[regtime]]', NULL),
(93, 'productreview.manage', 'Manage Reviews', 'ProductReview', 'catalog', 1, 0, '[[regtime]]', NULL),
(94, 'productreview.approve', 'Approve', 'ProductReview', 'catalog', 1, 0, '[[regtime]]', NULL),
(95, 'productreview.spam', 'Spam', 'ProductReview', 'catalog', 1, 0, '[[regtime]]', NULL),
(96, 'access.cms', 'Access Tab', 'CmsModule', 'cms', 1, 0, '[[regtime]]', NULL),
(97, 'page.create', 'Create Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(98, 'page.view', 'View Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(99, 'page.viewother', 'View Others Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(100, 'page.update', 'Update Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(101, 'page.updateother', 'Update Others Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(102, 'page.delete', 'Delete Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(103, 'page.deleteother', 'Delete Others Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(104, 'page.manage', 'Manage Pages', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(105, 'page.bulk-edit', 'Bulk Edit Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(106, 'page.bulk-delete', 'Bulk Delete Page', 'Page', 'cms', 1, 0, '[[regtime]]', NULL),
(107, 'access.customer', 'Access Tab', 'CustomerModule', 'customer', 1, 0, '[[regtime]]', NULL),
(108, 'customer.create', 'Create Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(109, 'customer.view', 'View Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(110, 'customer.viewother', 'View Others Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(111, 'customer.update', 'Update Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(112, 'customer.delete', 'Delete Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(113, 'customer.deleteother', 'Delete Others Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(114, 'customer.manage', 'Manage Customers', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(115, 'customer.bulk-edit', 'Bulk Edit Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(116, 'customer.bulk-delete', 'Bulk Delete Customer', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(117, 'customer.change-password', 'Change Password', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(118, 'customer.change-status', 'Change Status', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(119, 'customer.change-passwordother', 'Change Others Password', 'Customer', 'customer', 1, 0, '[[regtime]]', NULL),
(120, 'access.dataCategories', 'Access Tab', 'DataCategoriesModule', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(121, 'datacategory.create', 'Create Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(122, 'datacategory.view', 'View Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(123, 'datacategory.viewother', 'View Others Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(124, 'datacategory.update', 'Update Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(125, 'datacategory.updateother', 'Update Others Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(126, 'datacategory.delete', 'Delete Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(127, 'datacategory.deleteother', 'Delete Others Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(128, 'datacategory.manage', 'Manage Data Categories', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(129, 'datacategory.bulk-edit', 'Bulk Edit Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(130, 'datacategory.bulk-delete', 'Bulk Delete Data Category', 'DataCategory', 'dataCategories', 1, 0, '[[regtime]]', NULL),
(131, 'access.enhancement', 'Access Tab', 'EnhancementModule', 'enhancement', 1, 0, '[[regtime]]', NULL),
(132, 'access.extension', 'Access Tab', 'ExtensionModule', 'extension', 1, 0, '[[regtime]]', NULL),
(133, 'extension.update', 'Update Extension', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(134, 'extension.updateother', 'Update Others Extension', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(135, 'extension.delete', 'Delete Extension', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(136, 'extension.deleteother', 'Delete Others Extension', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(137, 'extension.manage', 'Manage Extensions', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(138, 'extension.manageother', 'Manager Others Extension', 'Extension', 'extension', 1, 0, '[[regtime]]', NULL),
(139, 'access.localization', 'Access Tab', 'LocalizationModule', 'localization', 1, 0, '[[regtime]]', NULL),
(140, 'city.create', 'Create City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(141, 'city.view', 'View City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(142, 'city.viewother', 'View Others City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(143, 'city.update', 'Update City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(144, 'city.updateother', 'Update Others City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(145, 'city.delete', 'Delete City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(146, 'city.deleteother', 'Delete Others City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(147, 'city.manage', 'Manage Cities', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(148, 'city.bulk-edit', 'Bulk Edit City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(149, 'city.bulk-delete', 'Bulk Delete City', 'City', 'localization', 1, 0, '[[regtime]]', NULL),
(150, 'country.create', 'Create Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(151, 'country.view', 'View Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(152, 'country.viewother', 'View Others Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(153, 'country.update', 'Update Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(154, 'country.updateother', 'Update Others Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(155, 'country.delete', 'Delete Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(156, 'country.deleteother', 'Delete Others Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(157, 'country.manage', 'Manage Countries', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(158, 'country.bulk-edit', 'Bulk Edit Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(159, 'country.bulk-delete', 'Bulk Delete Country', 'Country', 'localization', 1, 0, '[[regtime]]', NULL),
(160, 'currency.create', 'Create Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(161, 'currency.view', 'View Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(162, 'currency.viewother', 'View Others Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(163, 'currency.update', 'Update Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(164, 'currency.updateother', 'Update Others Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(165, 'currency.delete', 'Delete Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(166, 'currency.deleteother', 'Delete Others Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(167, 'currency.manage', 'Manage Currencies', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(168, 'currency.bulk-edit', 'Bulk Edit Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(169, 'currency.bulk-delete', 'Bulk Delete Currency', 'Currency', 'localization', 1, 0, '[[regtime]]', NULL),
(170, 'state.create', 'Create State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(171, 'state.view', 'View State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(172, 'state.viewother', 'View Others State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(173, 'state.update', 'Update State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(174, 'state.updateother', 'Update Others State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(175, 'state.delete', 'Delete State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(176, 'state.deleteother', 'Delete Others State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(177, 'state.manage', 'Manage States', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(178, 'state.bulk-edit', 'Bulk Edit State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(179, 'state.bulk-delete', 'Bulk Delete State', 'State', 'localization', 1, 0, '[[regtime]]', NULL),
(180, 'lengthclass.create', 'Create Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(181, 'lengthclass.view', 'View Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(182, 'lengthclass.viewother', 'View Others Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(183, 'lengthclass.update', 'Update Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(184, 'lengthclass.updateother', 'Update Others Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(185, 'lengthclass.delete', 'Delete Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(186, 'lengthclass.deleteother', 'Delete Others Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(187, 'lengthclass.manage', 'Manage Length Classes', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(188, 'lengthclass.bulk-edit', 'Bulk Edit Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(189, 'lengthclass.bulk-delete', 'Bulk Delete Length Class', 'LengthClass', 'localization', 1, 0, '[[regtime]]', NULL),
(190, 'weightclass.create', 'Create Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(191, 'weightclass.view', 'View Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(192, 'weightclass.viewother', 'View Others Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(193, 'weightclass.update', 'Update Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(194, 'weightclass.updateother', 'Update Others Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(195, 'weightclass.delete', 'Delete Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(196, 'weightclass.deleteother', 'Delete Others Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(197, 'weightclass.manage', 'Manage Weight Classes', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(198, 'weightclass.bulk-edit', 'Bulk Edit Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(199, 'weightclass.bulk-delete', 'Bulk Delete Weight Class', 'WeightClass', 'localization', 1, 0, '[[regtime]]', NULL),
(200, 'stockstatus.create', 'Create Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(201, 'stockstatus.view', 'View Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(202, 'stockstatus.viewother', 'View Others Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(203, 'stockstatus.update', 'Update Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(204, 'stockstatus.updateother', 'Update Others Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(205, 'stockstatus.delete', 'Delete Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(206, 'stockstatus.deleteother', 'Delete Others Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(207, 'stockstatus.manage', 'Manage Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(208, 'stockstatus.bulk-edit', 'Bulk Edit Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(209, 'stockstatus.bulk-delete', 'Bulk Delete Stock Status', 'StockStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(210, 'orderstatus.create', 'Create Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(211, 'orderstatus.view', 'View Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(212, 'orderstatus.viewother', 'View Others Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(213, 'orderstatus.update', 'Update Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(214, 'orderstatus.updateother', 'Update Others Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(215, 'orderstatus.delete', 'Delete Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(216, 'orderstatus.deleteother', 'Delete Others Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(217, 'orderstatus.manage', 'Manage Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(218, 'orderstatus.bulk-edit', 'Bulk Edit Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(219, 'orderstatus.bulk-delete', 'Bulk Delete Order Status', 'OrderStatus', 'localization', 1, 0, '[[regtime]]', NULL),
(220, 'producttaxclass.create', 'Create Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(221, 'producttaxclass.view', 'View Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(222, 'producttaxclass.viewother', 'View Others Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(223, 'producttaxclass.update', 'Update Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(224, 'producttaxclass.updateother', 'Update Others Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(225, 'producttaxclass.delete', 'Delete Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(226, 'producttaxclass.deleteother', 'Delete Others Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(227, 'producttaxclass.manage', 'Manage Product Tax Classes', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(228, 'producttaxclass.bulk-edit', 'Bulk Edit Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(229, 'producttaxclass.bulk-delete', 'Bulk Delete Product Tax Class', 'ProductTaxClass', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(230, 'taxrule.create', 'Create Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(231, 'taxrule.view', 'View Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(232, 'taxrule.viewother', 'View Others Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(233, 'taxrule.update', 'Update Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(234, 'taxrule.updateother', 'Update Others Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(235, 'taxrule.delete', 'Delete Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(236, 'taxrule.deleteother', 'Delete Others Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(237, 'taxrule.manage', 'Manage Tax Rules', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(238, 'taxrule.bulk-edit', 'Bulk Edit Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(239, 'taxrule.bulk-delete', 'Bulk Delete Tax Rule', 'TaxRule', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(240, 'zone.create', 'Create Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(241, 'zone.view', 'View Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(242, 'zone.viewother', 'View Others Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(243, 'zone.update', 'Update Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(244, 'zone.updateother', 'Update Others Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(245, 'zone.delete', 'Delete Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(246, 'zone.deleteother', 'Delete Others Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(247, 'zone.manage', 'Manage Zones', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(248, 'zone.bulk-edit', 'Bulk Edit Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(249, 'zone.bulk-delete', 'Bulk Delete Zone', 'Zone', 'localization/tax', 1, 0, '[[regtime]]', NULL),
(250, 'access.manufacturer', 'Access Tab', 'ManufacturerModule', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(251, 'manufacturer.create', 'Create Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(252, 'manufacturer.view', 'View Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(253, 'manufacturer.viewother', 'View Others Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(254, 'manufacturer.update', 'Update Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(255, 'manufacturer.updateother', 'Update Others Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(256, 'manufacturer.delete', 'Delete Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(257, 'manufacturer.deleteother', 'Delete Others Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(258, 'manufacturer.manage', 'Manage Manufacturers', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(259, 'manufacturer.bulk-edit', 'Bulk Edit Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(260, 'manufacturer.bulk-delete', 'Bulk Delete Manufacturer', 'Manufacturer', 'manufacturer', 1, 0, '[[regtime]]', NULL),
(261, 'access.marketing', 'Access Tab', 'MarketingModule', 'marketing', 1, 0, '[[regtime]]', NULL),
(262, 'marketing.mail', 'Marketing Mails', 'MarketingModule', 'marketing', 1, 0, '[[regtime]]', NULL),
(263, 'newsletter.create', 'Create Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(264, 'newsletter.view', 'View Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(265, 'newsletter.viewother', 'View Others Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(266, 'newsletter.update', 'Update Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(267, 'newsletter.updateother', 'Update Others Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(268, 'newsletter.delete', 'Delete Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(269, 'newsletter.deleteother', 'Delete Others Newsletter', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(270, 'newsletter.manage', 'Manage Newsletters', 'Newsletter', 'marketing/newsletter', 1, 0, '[[regtime]]', NULL),
(271, 'access.order', 'Access Tab', 'OrderModule', 'order', 1, 0, '[[regtime]]', NULL),
(272, 'order.create', 'Create Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(273, 'order.view', 'View Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(274, 'order.viewother', 'View Others Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(275, 'order.update', 'Update Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(276, 'order.updateother', 'Update Others Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(277, 'order.delete', 'Delete Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(278, 'order.deleteother', 'Delete Others Order', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(279, 'order.manage', 'Manage Orders', 'Order', 'order', 1, 0, '[[regtime]]', NULL),
(280, 'access.payment', 'Access Tab', 'PaymentModule', 'payment', 1, 0, '[[regtime]]', NULL),
(281, 'access.shipping', 'Access Tab', 'ShippingModule', 'shipping', 1, 0, '[[regtime]]', NULL),
(282, 'access.stores', 'Access Tab', 'StoresModule', 'stores', 1, 0, '[[regtime]]', NULL),
(283, 'store.create', 'Create Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(284, 'store.view', 'View Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(285, 'store.viewother', 'View Others Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(286, 'store.update', 'Update Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(287, 'store.updateother', 'Update Others Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(288, 'store.delete', 'Delete Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(289, 'store.deleteother', 'Delete Others Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(290, 'store.manage', 'Manage Stores', 'Store', 'stores', 1, 0, '[[regtime]]', NULL),
(291, 'store.bulk-edit', 'Bulk Edit Store', 'Store', 'stores', 1, 0, '[[regtime]]', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_city`
--

CREATE TABLE `tbl_city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_country_id` (`country_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_city`
--

INSERT INTO `tbl_city` VALUES
(1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_city_translated`
--

CREATE TABLE `tbl_city_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_city_translated`
--

INSERT INTO `tbl_city_translated` VALUES
(1, 1, 'en-US', 'New Delhi', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Panaji', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Dispur', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Imphal', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_configuration`
--

CREATE TABLE `tbl_configuration` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `module` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `key` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_module` (`module`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=23 ;

--
-- Dumping data for table `tbl_configuration`
--

INSERT INTO `tbl_configuration` VALUES
(1, 'application', 'dbAdminUsername', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'application', 'dbAdminPassword', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'application', 'siteName', '[[site_name]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'application', 'siteDescription', '[[site_desc]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 'application', 'superUsername', '[[admin_username]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 'application', 'superEmail', '[[admin_email]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 'application', 'superPassword', '[[plane_admin_pass]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 'application', 'dbHost', '[[softdbhost]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 'application', 'dbPort', '3306', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 'application', 'dbName', '[[softdb]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 'application', 'dbUsername', '[[softdbuser]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 'application', 'dbPassword', '[[softdbpass]]', 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 'application', 'environment', 'production', 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 'application', 'demoData', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(15, 'application', 'timezone', 'America/New_York', 1, 1, '[[regtime]]', '[[regtime]]'),
(16, 'application', 'logo', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(17, 'application', 'uploadInstance', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(18, 'application', 'enableSchemaCache', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(19, 'application', 'schemaCachingDuration', '3600', 1, 1, '[[regtime]]', '[[regtime]]'),
(20, 'application', 'appRebuild', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(21, 'users', 'passwordTokenExpiry', '3600', 1, 1, '[[regtime]]', '[[regtime]]'),
(22, 'application', 'installTime', '[[regtime]]', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_country`
--

CREATE TABLE `tbl_country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `postcode_required` smallint(1) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `iso_code_2` varchar(2) COLLATE utf8_unicode_ci DEFAULT NULL,
  `iso_code_3` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_country`
--

INSERT INTO `tbl_country` VALUES
(1, 0, 1, 'IN', 'IND', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_country_translated`
--

CREATE TABLE `tbl_country_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `address_format` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_country_translated`
--

INSERT INTO `tbl_country_translated` VALUES
(1, 1, 'en-US', 'India', '', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_currency`
--

CREATE TABLE `tbl_currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` smallint(1) DEFAULT NULL,
  `value` decimal(10,2) NOT NULL,
  `code` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `symbol_left` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `symbol_right` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `decimal_place` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_symbol_left` (`symbol_left`),
  KEY `idx_code` (`code`),
  KEY `idx_symbol_right` (`symbol_right`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_currency`
--

INSERT INTO `tbl_currency` VALUES
(1, 1, '1.00', 'USD', '$', '', '2', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, '0.58', 'GBP', '£', '', '2', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_currency_translated`
--

CREATE TABLE `tbl_currency_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_currency_translated`
--

INSERT INTO `tbl_currency_translated` VALUES
(1, 1, 'en-US', 'US Dollars', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Pound Sterling', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_customer`
--

CREATE TABLE `tbl_customer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `unique_id` int(11) NOT NULL,
  `password_reset_token` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password_hash` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `auth_key` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(6) DEFAULT NULL,
  `person_id` int(11) DEFAULT NULL,
  `login_ip` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `timezone` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_username` (`username`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_customer`
--

INSERT INTO `tbl_customer` VALUES
(1, 'wholesalecustomer', 10000, NULL, '$2y$13$groQxfOX7QTxQWHNkNwMJe/EEvVsiPOKQSFqJHIFB6zzajkrQIgT.', 'g68EDs5y9eJM1HOUaor0j2hG_EXX3OJY', 1, 3, NULL, NULL, 'Asia/Kolkata', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'retailcustomer', 10001, NULL, '$2y$13$J8/c/DUEqixxr4VUyse2dutJIiq/LJmf9sfRhFYQdIIcxElZIy5Fu', 'XVY8I9ui252_cNRcZuZaYkr02rcZ9-wZ', 1, 4, NULL, NULL, 'Asia/Kolkata', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'defaultcustomer', 10002, NULL, '$2y$13$e6QSBailA4u/SFjaIbuXf.veSKRYzy3E4Av9UIHX116LqNW36liAu', 'io5Ko2QLrwo0y_kX_PH_3NXebwCXxHWm', 1, 5, NULL, NULL, 'Asia/Kolkata', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_customer_activity`
--

CREATE TABLE `tbl_customer_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL,
  `key` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `data` text COLLATE utf8_unicode_ci NOT NULL,
  `ip` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_customer_id` (`customer_id`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_customer_download_mapping`
--

CREATE TABLE `tbl_customer_download_mapping` (
  `customer_id` int(11) DEFAULT NULL,
  `download_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_customer_id` (`customer_id`),
  KEY `idx_download_id` (`download_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_customer_metadata`
--

CREATE TABLE `tbl_customer_metadata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT NULL,
  `cart` text COLLATE utf8_unicode_ci,
  `wishlist` text COLLATE utf8_unicode_ci,
  `compareproducts` text COLLATE utf8_unicode_ci,
  `currency` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_customer_id` (`customer_id`),
  KEY `idx_currency` (`currency`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_customer_metadata`
--

INSERT INTO `tbl_customer_metadata` VALUES
(1, 1, 'a:0:{}', 'a:0:{}', 'a:0:{}', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'a:0:{}', 'a:0:{}', 'a:0:{}', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'a:0:{}', 'a:0:{}', 'a:0:{}', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_customer_online`
--

CREATE TABLE `tbl_customer_online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `url` varchar(164) COLLATE utf8_unicode_ci DEFAULT NULL,
  `referer` varchar(164) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_ip` (`ip`),
  KEY `idx_customer_id` (`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_data_category`
--

CREATE TABLE `tbl_data_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` smallint(1) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_data_category`
--

INSERT INTO `tbl_data_category` VALUES
(1, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_data_category_translated`
--

CREATE TABLE `tbl_data_category_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_data_category_translated`
--

INSERT INTO `tbl_data_category_translated` VALUES
(1, 1, 'en-US', 'Root Category', 'This is root data category for the application under which all the data would reside', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_extension`
--

CREATE TABLE `tbl_extension` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `author` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `version` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `product_version` text COLLATE utf8_unicode_ci,
  `status` smallint(1) NOT NULL,
  `code` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `data` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_code` (`code`),
  KEY `idx_status` (`status`),
  KEY `idx_category` (`category`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_extension`
--

INSERT INTO `tbl_extension` VALUES
(1, 'payment', 'WhatACart', '1.0', '2.0.0', 0, 'cashondelivery', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'payment', 'WhatACart', '1.0', '2.0.0', 0, 'paypal_standard', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'shipping', 'WhatACart', '1.0', '2.0.0', 0, 'flat', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'shipping', 'WhatACart', '1.0', '2.0.0', 0, 'free', NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_extension_translated`
--

CREATE TABLE `tbl_extension_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_extension_translated`
--

INSERT INTO `tbl_extension_translated` VALUES
(1, 1, 'en-US', 'Cash On Delivery', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Paypal Standard', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Flat Rate', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Free Shipping', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_group`
--

CREATE TABLE `tbl_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `parent_id` int(11) NOT NULL,
  `level` int(1) NOT NULL,
  `status` int(1) NOT NULL,
  `category` varchar(16) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'system',
  `path` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_level` (`level`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_group`
--

INSERT INTO `tbl_group` VALUES
(1, 'Administrators', 0, 0, 1, 'system', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'General', 0, 0, 1, 'customer', '2', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'Wholesale', 0, 0, 1, 'customer', '3', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'Retailer', 0, 0, 1, 'customer', '4', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_group_member`
--

CREATE TABLE `tbl_group_member` (
  `group_id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `member_type` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  UNIQUE KEY `idx_group_member` (`group_id`,`member_id`,`member_type`),
  KEY `idx_member_type` (`member_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `tbl_group_member`
--

INSERT INTO `tbl_group_member` VALUES
(1, 2, 'user', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 3, 'customer', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 'customer', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 2, 'customer', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_invoice`
--

CREATE TABLE `tbl_invoice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `unique_id` int(16) NOT NULL,
  `order_id` int(11) NOT NULL,
  `price_excluding_tax` decimal(10,2) NOT NULL,
  `tax` decimal(10,2) NOT NULL,
  `shipping_fee` decimal(10,2) NOT NULL,
  `total_items` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_unique_id` (`unique_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_invoice_translated`
--

CREATE TABLE `tbl_invoice_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `terms` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_language`
--

CREATE TABLE `tbl_language` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `locale` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `image` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sort_order` int(3) DEFAULT NULL,
  `status` smallint(1) NOT NULL,
  `code` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`),
  KEY `idx_locale` (`locale`),
  KEY `idx_sort_order` (`sort_order`),
  KEY `idx_code` (`code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_language`
--

INSERT INTO `tbl_language` VALUES
(1, 'English', 'en-US', '', 1, 1, 'en-US', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_length_class`
--

CREATE TABLE `tbl_length_class` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `unit` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `value` decimal(10,2) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_unit` (`unit`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_length_class`
--

INSERT INTO `tbl_length_class` VALUES
(1, 'm', '1.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'cm', '100.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'in', '39.37', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'mm', '1000.00', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_length_class_translated`
--

CREATE TABLE `tbl_length_class_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_length_class_translated`
--

INSERT INTO `tbl_length_class_translated` VALUES
(1, 1, 'en-US', 'Meter', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Centimeter', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Inch', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Millimeter', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_manufacturer`
--

CREATE TABLE `tbl_manufacturer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `image` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_manufacturer`
--

INSERT INTO `tbl_manufacturer` VALUES
(1, 'Apple', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'Canon', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'HTC', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'Sony', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_newsletter`
--

CREATE TABLE `tbl_newsletter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `store_id` int(11) NOT NULL,
  `to` int(11) NOT NULL,
  `subject` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_store_id` (`store_id`),
  KEY `idx_to` (`to`),
  KEY `idx_subject` (`subject`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_newsletter_customers`
--

CREATE TABLE `tbl_newsletter_customers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) NOT NULL,
  `email` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_customer_id` (`customer_id`),
  KEY `idx_email` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_newsletter_translated`
--

CREATE TABLE `tbl_newsletter_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notification`
--

CREATE TABLE `tbl_notification` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `data` blob NOT NULL,
  `status` smallint(1) NOT NULL DEFAULT '1',
  `priority` smallint(1) NOT NULL DEFAULT '1',
  `senddatetime` datetime DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_modulename` (`modulename`),
  KEY `idx_type` (`type`),
  KEY `idx_status` (`status`),
  KEY `idx_priority` (`priority`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_notification`
--

INSERT INTO `tbl_notification` VALUES
(1, 'users', 'email', 'a:5:{s:8:"fromName";s:11:"Super Admin";s:11:"fromAddress";[[ser_admin_email]]s:9:"toAddress";s:22:"mayank@mayankstore.com";s:7:"subject";s:32:"My Application | Default Subject";s:4:"body";s:282:"<table><tr><td>fullName</td><td>Store Owner</td></tr><tr><td>username</td><td>storeowner</td></tr><tr><td>password</td><td>abcd123!@#</td></tr><tr><td>appname</td><td>My Application</td></tr><tr><td>confirmemail</td><td></td></tr><tr><td>confirmemailLabel</td><td></td></tr></table>";}', 1, 1, '[[regtime]]', 1, 0, '[[regtime]]', NULL),
(2, 'customer', 'email', 'a:5:{s:8:"fromName";s:11:"Super Admin";s:11:"fromAddress";[[ser_admin_email]]s:9:"toAddress";s:31:"wholesalecustomer@whatacart.com";s:7:"subject";s:32:"My Application | Default Subject";s:4:"body";s:315:"<table><tr><td>fullName</td><td>Wholesalecustomer wholesalecustomerlast</td></tr><tr><td>username</td><td>wholesalecustomer</td></tr><tr><td>password</td><td>wc123!@#</td></tr><tr><td>appname</td><td>My Application</td></tr><tr><td>confirmemail</td><td></td></tr><tr><td>confirmemailLabel</td><td></td></tr></table>";}', 1, 1, '[[regtime]]', 1, 0, '[[regtime]]', NULL),
(3, 'customer', 'email', 'a:5:{s:8:"fromName";s:11:"Super Admin";s:11:"fromAddress";[[ser_admin_email]]s:9:"toAddress";s:28:"retailcustomer@whatacart.com";s:7:"subject";s:32:"My Application | Default Subject";s:4:"body";s:306:"<table><tr><td>fullName</td><td>Retailcustomer retailcustomerlast</td></tr><tr><td>username</td><td>retailcustomer</td></tr><tr><td>password</td><td>rc123!@#</td></tr><tr><td>appname</td><td>My Application</td></tr><tr><td>confirmemail</td><td></td></tr><tr><td>confirmemailLabel</td><td></td></tr></table>";}', 1, 1, '[[regtime]]', 1, 0, '[[regtime]]', NULL),
(4, 'customer', 'email', 'a:5:{s:8:"fromName";s:11:"Super Admin";s:11:"fromAddress";[[ser_admin_email]]s:9:"toAddress";s:29:"defaultcustomer@whatacart.com";s:7:"subject";s:32:"My Application | Default Subject";s:4:"body";s:309:"<table><tr><td>fullName</td><td>Defaultcustomer defaultcustomerlast</td></tr><tr><td>username</td><td>defaultcustomer</td></tr><tr><td>password</td><td>dc123!@#</td></tr><tr><td>appname</td><td>My Application</td></tr><tr><td>confirmemail</td><td></td></tr><tr><td>confirmemailLabel</td><td></td></tr></table>";}', 1, 1, '[[regtime]]', 1, 0, '[[regtime]]', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notification_layout`
--

CREATE TABLE `tbl_notification_layout` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` smallint(1) NOT NULL DEFAULT '1',
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notification_layout_translated`
--

CREATE TABLE `tbl_notification_layout_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `content` blob NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notification_template`
--

CREATE TABLE `tbl_notification_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `notifykey` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `layout_id` int(11) DEFAULT NULL,
  `status` smallint(1) NOT NULL DEFAULT '1',
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_notifykey` (`notifykey`),
  KEY `idx_type` (`type`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbl_notification_template`
--

INSERT INTO `tbl_notification_template` VALUES
(1, 'email', 'createUser', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'email', 'changepassword', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'email', 'forgotpassword', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'email', 'productReview', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 'email', 'orderCompletion', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 'email', 'orderReceived', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 'email', 'orderUpdate', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 'email', 'sendMail', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 'email', 'sendNewsletter', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 'email', 'createCustomer', NULL, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_notification_template_translated`
--

CREATE TABLE `tbl_notification_template_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `subject` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `content` blob NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_subject` (`subject`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbl_notification_template_translated`
--

INSERT INTO `tbl_notification_template_translated` VALUES
(1, 1, 'en-US', 'New User Registration', '<p>Welcome {{fullName}}. Your account has been created successfully at {{appname}}</p>\n\n<p>Your login details are as below<br /><br/>\n    <strong>Username:</strong> {{username}}<br />\n    <strong>Password</strong>: {{password}}</p>\n\n{{confirmemailLabel}}\n{{confirmemail}}\n\nThanks,<br />\nSystem Admin', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'You have changed your password', '<p>Dear {{fullName}}, <br/><br/>Your password has been changed to {{password}}.\n<br/><br/>\nThanks<br/>\nSystem Admin</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Forgot Password Request', '<p>Dear {{fullName}},<br/>\nYour login details are as below<br>\n<strong>Username:</strong> {{username}}<br>\n<strong>Password</strong>: {{password}}\n<br/><br/>\nThanks<br>\nSystem Admin\n</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Product Review | {{productName}}', '<p>\n    Hello,<br/>\n    {{customername}} has posted a new review on {{productname}}.\n</p>\n<p>\n    The review is:<br/>\n    {{review}}<br/><br/>\n    Thanks,<br />\n    System Admin\n</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 5, 'en-US', 'Order Completion', '<p>Dear, {{customername}}</p>\n<p>\n    Your order #{{ordernumber}} processing is completed on {{orderdate}}.\n</p>\n{{orderLink}}\n<p>\n    Thank You, <br/> \n    System Admin\n</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 6, 'en-US', 'Received Order', '<div style="width: 680px;">\n  <p style="margin-top: 0px; margin-bottom: 20px;">Thank you for your interest in {{storeName}} products. Your order has been received and will be processed once payment has been confirmed.</p>\n  {{orderLink}}\n  <table style="border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px;">\n    <thead>\n      <tr>\n        <td style="font-size: 12px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; background-color: #EFEFEF; font-weight: bold; text-align: left; padding: 7px; color: #222222;" colspan="2">\n            Order Details\n        </td>\n      </tr>\n    </thead>\n    <tbody>\n      <tr>\n        <td style="font-size: 12px;	border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; text-align: left; padding: 7px;">\n          <b>Order ID:</b> {{orderId}}<br />\n          <b>Date of Order:</b> {{dateAdded}}<br />\n          <b>Payment Method:</b> {{paymentMethod}}<br />\n          {{shippingMethod}}\n          </td>\n        <td style="font-size: 12px;	border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; text-align: left; padding: 7px;">\n          <b>Email:</b> {{email}}<br />\n          <b>Telephone:</b> {{telephone}}<br />\n          <b>Status:</b> {{orderStatus}}<br />\n        </td>\n      </tr>\n    </tbody>\n  </table>\n  <table style="border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px;">\n    <thead>\n      <tr>\n        <td style="font-size: 12px; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; background-color: #EFEFEF; font-weight: bold; text-align: left; padding: 7px; color: #222222;">\n            Billing Address\n        </td>\n        {{shippingAddressTitle}}\n      </tr>\n    </thead>\n    <tbody>\n      <tr>\n        <td style="font-size: 12px;	border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; text-align: left; padding: 7px;">\n            {{paymentAddress}}\n        </td>\n        {{shippingAddress}}\n      </tr>\n    </tbody>\n  </table>\n  {{orderProducts}}\n  <p style="margin-top: 0px; margin-bottom: 20px;">Please reply to support@whatacart.com if you have any questions.</p>\n  <p>\n      Thanks,<br/>\n      System Admin\n  </p>\n</div>', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 7, 'en-US', 'Update Order | {{ordernumber}}', '<p>Dear {{customername}},</p>\n<p>\n    Your order #{{ordernumber}} status ordered on {{orderdate}} has been updated to {{orderstatus}}.\n</p>\n{{orderLink}}\n<p>\n    The comments for the order are:<br/>\n    {{ordercomments}}\n</p>\n<p>\n    Thank You, <br/> \n    System Admin\n</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 8, 'en-US', 'Send Mail', '<h1>{{appname}}</h1>\n<p>\n    <strong>From:</strong> {{storename}}<br />\n    <strong>Subject:</strong>: {{subject}}<br />\n    <strong>Message:</strong>: {{message}}\n</p>', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 9, 'en-US', 'Newsletter', '<h1>{{appname}}</h1>\n<p>\n    <strong>From:</strong> {{storename}}<br />\n    <strong>Subject:</strong>: {{subject}}<br />\n    <strong>Message:</strong>: {{message}}\n</p>\n{{unsubscribe}}', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 10, 'en-US', 'New Customer Registration', '<p>Welcome {{fullName}}. Your account has been created successfully at {{appname}}</p>\n\n<p>Your login details are as below<br /><br/>\n    <strong>Username:</strong> {{username}}<br />\n    <strong>Password</strong>: {{password}}</p>\n\n{{confirmemailLabel}}\n{{confirmemail}}\n\nThanks,<br />\nSystem Admin\n\n', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order`
--

CREATE TABLE `tbl_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `customer_id` int(11) DEFAULT NULL,
  `shipping` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `store_id` int(11) DEFAULT NULL,
  `shipping_fee` decimal(10,2) DEFAULT '0.00',
  `unique_id` int(11) NOT NULL,
  `currency_code` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `currency_conversion_value` float NOT NULL DEFAULT '1',
  `interface` varchar(6) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_customer_id` (`customer_id`),
  KEY `idx_store_id` (`store_id`),
  KEY `idx_status` (`status`),
  KEY `idx_unique_id` (`unique_id`),
  KEY `idx_currency_code` (`currency_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_address_details`
--

CREATE TABLE `tbl_order_address_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `email` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `firstname` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastname` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mobilephone` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `officephone` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address1` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address2` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `city` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `country` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `postal_code` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `state` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` int(2) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_firstname` (`firstname`),
  KEY `idx_lastname` (`lastname`),
  KEY `idx_city` (`city`),
  KEY `idx_country` (`country`),
  KEY `idx_postal_code` (`postal_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_history`
--

CREATE TABLE `tbl_order_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `notify_customer` smallint(1) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_history_translated`
--

CREATE TABLE `tbl_order_history_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_payment_details`
--

CREATE TABLE `tbl_order_payment_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `payment_method` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `payment_type` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `total_including_tax` decimal(10,2) NOT NULL,
  `tax` decimal(10,2) NOT NULL DEFAULT '0.00',
  `shipping_fee` decimal(10,2) NOT NULL DEFAULT '0.00',
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_payment_method` (`payment_method`),
  KEY `idx_payment_type` (`payment_type`),
  KEY `idx_total_including_tax` (`total_including_tax`),
  KEY `idx_tax` (`tax`),
  KEY `idx_shipping_fee` (`shipping_fee`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_payment_details_translated`
--

CREATE TABLE `tbl_order_payment_details_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `comments` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_payment_transaction_map`
--

CREATE TABLE `tbl_order_payment_transaction_map` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `payment_method` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `transaction_record_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_amount` (`amount`),
  KEY `idx_payment_method` (`payment_method`),
  KEY `idx_transaction_record_id` (`transaction_record_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_product`
--

CREATE TABLE `tbl_order_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `product_id` int(11) NOT NULL,
  `options` text COLLATE utf8_unicode_ci,
  `displayed_options` text COLLATE utf8_unicode_ci,
  `item_code` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `model` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL,
  `price` decimal(10,2) DEFAULT '0.00',
  `options_price` decimal(10,2) DEFAULT '0.00',
  `total` decimal(10,2) DEFAULT '0.00',
  `tax` decimal(10,2) DEFAULT '0.00',
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_order_id` (`order_id`),
  KEY `idx_product_id` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_status`
--

CREATE TABLE `tbl_order_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=15 ;

--
-- Dumping data for table `tbl_order_status`
--

INSERT INTO `tbl_order_status` VALUES
(1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_status_translated`
--

CREATE TABLE `tbl_order_status_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=15 ;

--
-- Dumping data for table `tbl_order_status_translated`
--

INSERT INTO `tbl_order_status_translated` VALUES
(1, 1, 'en-US', 'Cancelled', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Canceled_Reversal', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Chargeback', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Completed', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 5, 'en-US', 'Denied', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 6, 'en-US', 'Expired', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 7, 'en-US', 'Failed', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 8, 'en-US', 'Pending', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 9, 'en-US', 'Processed', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 10, 'en-US', 'Processing', 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 11, 'en-US', 'Refunded', 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 12, 'en-US', 'Reversed', 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 13, 'en-US', 'Shipped', 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 14, 'en-US', 'Voided', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_order_translated`
--

CREATE TABLE `tbl_order_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `shipping_comments` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_page`
--

CREATE TABLE `tbl_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status` smallint(1) NOT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `custom_url` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `level` smallint(1) NOT NULL,
  `path` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_page`
--

INSERT INTO `tbl_page` VALUES
(1, 1, 0, NULL, 0, '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 0, NULL, 0, '2', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 0, NULL, 0, '3', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 0, NULL, 0, '4', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_page_translated`
--

CREATE TABLE `tbl_page_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `alias` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `menuitem` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci,
  `summary` text COLLATE utf8_unicode_ci,
  `metakeywords` text COLLATE utf8_unicode_ci,
  `metadescription` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_alias` (`alias`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_page_translated`
--

INSERT INTO `tbl_page_translated` VALUES
(1, 1, 'en-US', 'About Us', 'about-us', 'About Us', '<p>\n    <strong class="first-paragraph">A</strong>t Usha Informatique, Web Development Company in India, we are driven by SPEED and EFFICIENCY to achieve superior quality and cost-competitiveness so as to enable our customer&rsquo;s stay at the forefront of their industry.</p><p>At Usha Informatique, you can find a right combination of Technical excellence, outstanding design, effective strategy and the results are pretty impressive, to serve clients acroos the globe. We utilizes both continued technical and intellectual education to enhance each project that is brought to Usha Informatique that stands our clients into the world of technology with class.</p><p>Our knowledge and experience in Software and Web solutions have greatly boosted our clients in business augmentation. We specialize in delivering cost-effective software/web solutions by implementing an offshore development model. We have a dedicated team of software professionals to bring quality products to the clients.\n</p>\n\n', 'About us summary', 'about us', 'about us description', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Delivery Information', 'delivery-info', 'Delivery Information', '<p>This is delivery information</p>', 'Delivery information summary', 'delivery information', 'deliverr information description', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Privacy Policy', 'privacy-policy', 'Privacy Policy', '<p>This is privacy policy</p>', 'Privacy policy summary', 'privacy policy', 'privacy policy description', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Terms & Conditions', 'terms', 'Terms & Conditions', '<p>These are terms and conditions</p>', 'Terms & condition summary', 'terms & condition', 'terms & condition description', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_person`
--

CREATE TABLE `tbl_person` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastname` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mobilephone` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `avatar` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `profile_image` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_email` (`email`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tbl_person`
--

INSERT INTO `tbl_person` VALUES
(1, 'Super', 'Admin', '', '[[admin_email]]', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'Store', 'Owner', NULL, 'mayank@mayankstore.com', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'Wholesalecustomer', 'wholesalecustomerlast', NULL, 'wholesalecustomer@whatacart.com', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'Retailcustomer', 'retailcustomerlast', NULL, 'retailcustomer@whatacart.com', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 'Defaultcustomer', 'defaultcustomerlast', NULL, 'defaultcustomer@whatacart.com', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product`
--

CREATE TABLE `tbl_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(1) DEFAULT '1',
  `model` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `price` decimal(10,2) DEFAULT '0.00',
  `buy_price` decimal(10,2) DEFAULT '0.00',
  `image` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(1) NOT NULL,
  `sku` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL,
  `initial_quantity` int(11) DEFAULT NULL,
  `tax_class_id` int(11) DEFAULT NULL,
  `minimum_quantity` int(11) DEFAULT NULL,
  `subtract_stock` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `stock_status` smallint(1) DEFAULT NULL,
  `requires_shipping` smallint(1) DEFAULT NULL,
  `available_date` date DEFAULT NULL,
  `manufacturer` int(11) DEFAULT NULL,
  `is_featured` smallint(1) DEFAULT NULL,
  `location` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `length` int(11) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `date_available` date DEFAULT NULL,
  `weight` decimal(10,2) DEFAULT NULL,
  `length_class` int(11) DEFAULT NULL,
  `weight_class` int(11) DEFAULT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `upc` varchar(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ean` varchar(14) COLLATE utf8_unicode_ci DEFAULT NULL,
  `jan` varchar(13) COLLATE utf8_unicode_ci DEFAULT NULL,
  `isbn` varchar(17) COLLATE utf8_unicode_ci DEFAULT NULL,
  `mpn` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_model` (`model`),
  KEY `idx_price` (`price`),
  KEY `idx_status` (`status`),
  KEY `idx_quantity` (`quantity`),
  KEY `idx_sku` (`sku`),
  KEY `idx_stock_status` (`stock_status`),
  KEY `idx_available_date` (`available_date`),
  KEY `idx_manufacturer` (`manufacturer`),
  KEY `idx_tax_class_id` (`tax_class_id`),
  KEY `idx_location` (`location`),
  KEY `idx_length` (`length`),
  KEY `idx_width` (`width`),
  KEY `idx_height` (`height`),
  KEY `idx_length_class` (`length_class`),
  KEY `idx_weight_class` (`weight_class`),
  KEY `idx_buy_price` (`buy_price`),
  KEY `idx_initial_quantity` (`initial_quantity`),
  KEY `idx_type` (`type`),
  KEY `idx_hits` (`hits`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=56 ;

--
-- Dumping data for table `tbl_product`
--

INSERT INTO `tbl_product` VALUES
(1, 1, 'Apple Cinema 20" Model', '10.00', '10.00', 'ZTYyOGY2ZTapple_cinema_display9.jpg', 1, 'Apple Cinema 20"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 'Apple Cinema 21" Model', '20.00', '20.00', 'ODAxMDRhOTapple_cinema_display1.jpg', 1, 'Apple Cinema 21"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 'Apple Cinema 22" Model', '30.00', '30.00', 'YTMxYzdmYTapple_cinema_display6.png', 1, 'Apple Cinema 22"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 'Apple Cinema 23" Model', '40.00', '40.00', 'NTgxMjVjZDapple_cinema_display4.png', 1, 'Apple Cinema 23"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 1, 'Apple Cinema 24" Model', '50.00', '50.00', 'MTliZTgzMDapple_cinema_display8.jpg', 1, 'Apple Cinema 24"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 1, 'Apple Cinema 25" Model', '60.00', '60.00', 'MzZkYmJiOWog-image.jpg', 1, 'Apple Cinema 25"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 1, 'Apple Cinema 26" Model', '70.00', '70.00', 'NzZiM2RlZTapple_cinema_display7.png', 1, 'Apple Cinema 26"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 1, 'Apple Cinema 27" Model', '80.00', '80.00', 'Y2RiZTQyNTapple_cinema_display10.jpg', 1, 'Apple Cinema 27"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 1, 'Apple Cinema 28" Model', '90.00', '90.00', 'OTYwNDc5YTapple_cinema_display2.jpg', 1, 'Apple Cinema 28"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 1, 'Apple Cinema 29" Model', '100.00', '100.00', 'ZGNjM2EzYmapple_cinema_display3.jpg', 1, 'Apple Cinema 29"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 1, 'Apple Cinema 30" Model', '110.00', '110.00', 'MzIyNWNhNmapple_cinema_display5.jpg', 1, 'Apple Cinema 30"', 10, 10, 1, 1, '1', 1, 1, NULL, 1, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 1, 'Canon EOS 5D Model', '10.00', '10.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 5D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 1, 'Canon EOS 5 S Model', '20.00', '20.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 5 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 1, 'Canon EOS 5 LX Model', '30.00', '30.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 5 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(15, 1, 'Canon EOS 6D Model', '40.00', '40.00', 'Njk1NWY5MGCanon-EOS-6LX1.jpeg', 1, 'Canon EOS 6D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(16, 1, 'Canon EOS 6 S Model', '50.00', '50.00', 'Zjg2YzU5YzCanon-EOS-5LX1.jpeg', 1, 'Canon EOS 6 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(17, 1, 'Canon EOS 6 LX Model', '60.00', '60.00', 'MjY0YWUxZGCanon-EOS-5DS3.jpg', 1, 'Canon EOS 6 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(18, 1, 'Canon EOS 7D Model', '70.00', '70.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 7D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(19, 1, 'Canon EOS 7 S Model', '80.00', '80.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 7 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(20, 1, 'Canon EOS 7 LX Model', '90.00', '90.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 7 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(21, 1, 'Canon EOS 8D Model', '100.00', '100.00', 'Njk1NWY5MGCanon-EOS-6LX1.jpeg', 1, 'Canon EOS 8D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(22, 1, 'Canon EOS 8 S Model', '110.00', '110.00', 'Zjg2YzU5YzCanon-EOS-5LX1.jpeg', 1, 'Canon EOS 8 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(23, 1, 'Canon EOS 8 LX Model', '120.00', '120.00', 'MjY0YWUxZGCanon-EOS-5DS3.jpg', 1, 'Canon EOS 8 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(24, 1, 'Canon EOS 9D Model', '130.00', '130.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 9D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(25, 1, 'Canon EOS 9 S Model', '140.00', '140.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 9 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(26, 1, 'Canon EOS 9 LX Model', '150.00', '150.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 9 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(27, 1, 'Canon EOS 10D Model', '160.00', '160.00', 'Njk1NWY5MGCanon-EOS-6LX1.jpeg', 1, 'Canon EOS 10D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(28, 1, 'Canon EOS 10 S Model', '170.00', '170.00', 'Zjg2YzU5YzCanon-EOS-5LX1.jpeg', 1, 'Canon EOS 10 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(29, 1, 'Canon EOS 10 LX Model', '180.00', '180.00', 'MjY0YWUxZGCanon-EOS-5DS3.jpg', 1, 'Canon EOS 10 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(30, 1, 'Canon EOS 11D Model', '190.00', '190.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 11D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(31, 1, 'Canon EOS 11 S Model', '200.00', '200.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 11 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(32, 1, 'Canon EOS 11 LX Model', '210.00', '210.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 11 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(33, 1, 'Canon EOS 12D Model', '220.00', '220.00', 'Njk1NWY5MGCanon-EOS-6LX1.jpeg', 1, 'Canon EOS 12D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(34, 1, 'Canon EOS 12 S Model', '230.00', '230.00', 'Zjg2YzU5YzCanon-EOS-5LX1.jpeg', 1, 'Canon EOS 12 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(35, 1, 'Canon EOS 12 LX Model', '240.00', '240.00', 'MjY0YWUxZGCanon-EOS-5DS3.jpg', 1, 'Canon EOS 12 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(36, 1, 'Canon EOS 13D Model', '250.00', '250.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 13D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(37, 1, 'Canon EOS 13 S Model', '260.00', '260.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 13 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(38, 1, 'Canon EOS 13 LX Model', '270.00', '270.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 13 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(39, 1, 'Canon EOS 14D Model', '280.00', '280.00', 'Njk1NWY5MGCanon-EOS-6LX1.jpeg', 1, 'Canon EOS 14D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(40, 1, 'Canon EOS 14 S Model', '290.00', '290.00', 'Zjg2YzU5YzCanon-EOS-5LX1.jpeg', 1, 'Canon EOS 14 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(41, 1, 'Canon EOS 14 LX Model', '300.00', '300.00', 'MjY0YWUxZGCanon-EOS-5DS3.jpg', 1, 'Canon EOS 14 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(42, 1, 'Canon EOS 15D Model', '310.00', '310.00', 'ZThmN2E1NWCanon_EOS_5D2.jpg', 1, 'Canon EOS 15D', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(43, 1, 'Canon EOS 15 S Model', '320.00', '320.00', 'YmQ1NjMwZGCanon-EOS-6D4.jpg', 1, 'Canon EOS 15 S', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(44, 1, 'Canon EOS 15 LX Model', '330.00', '330.00', 'YjU0ODYxNDCanon_EOS_5D1.jpg', 1, 'Canon EOS 15 LX', 10, 10, 1, 1, '1', 1, 1, NULL, 2, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(45, 1, 'Sony Vaio 20" Model', '10.00', '10.00', 'MjY0YWUxZGsony-vaio-eb-2011q1-black-hero-lg.jpg', 1, 'Sony Vaio 20"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(46, 1, 'Sony Vaio 21" Model', '20.00', '20.00', 'YmIwM2U0NDsony-vaio-new-210114.jpg', 1, 'Sony Vaio 21"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(47, 1, 'Sony Vaio 22" Model', '30.00', '30.00', 'NzFjNGUwNDsony-vaio-laptop-s13126-black-with-laptop-bag.jpg', 1, 'Sony Vaio 22"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(48, 1, 'Sony Vaio 23" Model', '40.00', '40.00', 'MDBhYzQxNzsony-vaio-laptop-shop-in-jaipur.jpg', 1, 'Sony Vaio 23"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(49, 1, 'Sony Vaio 24" Model', '50.00', '50.00', 'MjY0YWUxZGsony-vaio-eb-2011q1-black-hero-lg.jpg', 1, 'Sony Vaio 24"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(50, 1, 'Sony Vaio 25" Model', '60.00', '60.00', 'YmIwM2U0NDsony-vaio-new-210114.jpg', 1, 'Sony Vaio 25"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(51, 1, 'Sony Vaio 26" Model', '70.00', '70.00', 'NzFjNGUwNDsony-vaio-laptop-s13126-black-with-laptop-bag.jpg', 1, 'Sony Vaio 26"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(52, 1, 'Sony Vaio 27" Model', '80.00', '80.00', 'MDBhYzQxNzsony-vaio-laptop-shop-in-jaipur.jpg', 1, 'Sony Vaio 27"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(53, 1, 'Sony Vaio 28" Model', '90.00', '90.00', 'MjY0YWUxZGsony-vaio-eb-2011q1-black-hero-lg.jpg', 1, 'Sony Vaio 28"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(54, 1, 'Sony Vaio 29" Model', '100.00', '100.00', 'YmIwM2U0NDsony-vaio-new-210114.jpg', 1, 'Sony Vaio 29"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(55, 1, 'Sony Vaio 30" Model', '110.00', '110.00', 'NzFjNGUwNDsony-vaio-laptop-s13126-black-with-laptop-bag.jpg', 1, 'Sony Vaio 30"', 10, 10, 1, 1, '1', 1, 1, NULL, 4, 1, NULL, 1, 2, 3, '[[regdate]]', '10.00', 2, 2, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_attribute`
--

CREATE TABLE `tbl_product_attribute` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sort_order` int(11) DEFAULT NULL,
  `attribute_group` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_sort_order` (`sort_order`),
  KEY `idx_attribute_group` (`attribute_group`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_attribute`
--

INSERT INTO `tbl_product_attribute` VALUES
(1, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_attribute_group`
--

CREATE TABLE `tbl_product_attribute_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sort_order` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_sort_order` (`sort_order`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_attribute_group`
--

INSERT INTO `tbl_product_attribute_group` VALUES
(1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_attribute_group_translated`
--

CREATE TABLE `tbl_product_attribute_group_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_attribute_group_translated`
--

INSERT INTO `tbl_product_attribute_group_translated` VALUES
(1, 1, 'en-US', 'Memory', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Motherboard', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_attribute_mapping`
--

CREATE TABLE `tbl_product_attribute_mapping` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) DEFAULT NULL,
  `attribute_id` int(11) DEFAULT NULL,
  `attribute_value` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_attribute_id` (`attribute_id`),
  KEY `idx_attribute_value` (`attribute_value`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_product_attribute_mapping`
--

INSERT INTO `tbl_product_attribute_mapping` VALUES
(1, 1, 2, '300 RPM', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_attribute_translated`
--

CREATE TABLE `tbl_product_attribute_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_attribute_translated`
--

INSERT INTO `tbl_product_attribute_translated` VALUES
(1, 1, 'en-US', 'Clockspeed', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Fan Speed', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_category`
--

CREATE TABLE `tbl_product_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `level` int(2) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `displayintopmenu` smallint(1) DEFAULT NULL,
  `data_category_id` int(11) NOT NULL,
  `code` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `path` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_parent_id` (`parent_id`),
  KEY `idx_status` (`status`),
  KEY `idx_data_category_id` (`data_category_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_product_category`
--

INSERT INTO `tbl_product_category` VALUES
(1, 'OTNkYTdiMDdesktop_category.jpg', 0, 0, 1, 1, 1, 'DT', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'NWM0YzQ3Ymlaptop_category.jpg', 0, 0, 1, 1, 1, 'LTNB', '2', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'ZDAyMDk2ZGcamera_category.jpg', 0, 0, 1, 1, 1, 'CM', '3', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_category_mapping`
--

CREATE TABLE `tbl_product_category_mapping` (
  `product_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `data_category_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_product_id` (`product_id`),
  KEY `idx_category_id` (`category_id`),
  KEY `idx_data_category_id` (`data_category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `tbl_product_category_mapping`
--

INSERT INTO `tbl_product_category_mapping` VALUES
(1, 1, 1, 0, 0, NULL, NULL),
(2, 1, 1, 0, 0, NULL, NULL),
(3, 1, 1, 0, 0, NULL, NULL),
(4, 1, 1, 0, 0, NULL, NULL),
(5, 1, 1, 0, 0, NULL, NULL),
(6, 1, 1, 0, 0, NULL, NULL),
(7, 1, 1, 0, 0, NULL, NULL),
(8, 1, 1, 0, 0, NULL, NULL),
(9, 1, 1, 0, 0, NULL, NULL),
(10, 1, 1, 0, 0, NULL, NULL),
(11, 1, 1, 0, 0, NULL, NULL),
(12, 3, 1, 0, 0, NULL, NULL),
(13, 3, 1, 0, 0, NULL, NULL),
(14, 3, 1, 0, 0, NULL, NULL),
(15, 3, 1, 0, 0, NULL, NULL),
(16, 3, 1, 0, 0, NULL, NULL),
(17, 3, 1, 0, 0, NULL, NULL),
(18, 3, 1, 0, 0, NULL, NULL),
(19, 3, 1, 0, 0, NULL, NULL),
(20, 3, 1, 0, 0, NULL, NULL),
(21, 3, 1, 0, 0, NULL, NULL),
(22, 3, 1, 0, 0, NULL, NULL),
(23, 3, 1, 0, 0, NULL, NULL),
(24, 3, 1, 0, 0, NULL, NULL),
(25, 3, 1, 0, 0, NULL, NULL),
(26, 3, 1, 0, 0, NULL, NULL),
(27, 3, 1, 0, 0, NULL, NULL),
(28, 3, 1, 0, 0, NULL, NULL),
(29, 3, 1, 0, 0, NULL, NULL),
(30, 3, 1, 0, 0, NULL, NULL),
(31, 3, 1, 0, 0, NULL, NULL),
(32, 3, 1, 0, 0, NULL, NULL),
(33, 3, 1, 0, 0, NULL, NULL),
(34, 3, 1, 0, 0, NULL, NULL),
(35, 3, 1, 0, 0, NULL, NULL),
(36, 3, 1, 0, 0, NULL, NULL),
(37, 3, 1, 0, 0, NULL, NULL),
(38, 3, 1, 0, 0, NULL, NULL),
(39, 3, 1, 0, 0, NULL, NULL),
(40, 3, 1, 0, 0, NULL, NULL),
(41, 3, 1, 0, 0, NULL, NULL),
(42, 3, 1, 0, 0, NULL, NULL),
(43, 3, 1, 0, 0, NULL, NULL),
(44, 3, 1, 0, 0, NULL, NULL),
(45, 2, 1, 0, 0, NULL, NULL),
(46, 2, 1, 0, 0, NULL, NULL),
(47, 2, 1, 0, 0, NULL, NULL),
(48, 2, 1, 0, 0, NULL, NULL),
(49, 2, 1, 0, 0, NULL, NULL),
(50, 2, 1, 0, 0, NULL, NULL),
(51, 2, 1, 0, 0, NULL, NULL),
(52, 2, 1, 0, 0, NULL, NULL),
(53, 2, 1, 0, 0, NULL, NULL),
(54, 2, 1, 0, 0, NULL, NULL),
(55, 2, 1, 0, 0, NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_category_translated`
--

CREATE TABLE `tbl_product_category_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `alias` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `metakeywords` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `metadescription` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_id` (`id`),
  KEY `idx_alias` (`alias`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_product_category_translated`
--

INSERT INTO `tbl_product_category_translated` VALUES
(1, 1, 'en-US', 'Desktops', 'desktops', NULL, NULL, 'Shop Desktop feature only the best desktop deals on the market', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Laptops & Notebooks', 'laptops-notebooks', NULL, NULL, 'Shop Laptop feature only the best laptop deals on the market', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Camera', 'camera', NULL, NULL, 'Shop Camera feature only the best laptop deals on the market', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_discount`
--

CREATE TABLE `tbl_product_discount` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL,
  `quantity` int(10) NOT NULL,
  `priority` int(2) DEFAULT NULL,
  `price` decimal(10,2) NOT NULL,
  `start_datetime` datetime DEFAULT NULL,
  `end_datetime` datetime DEFAULT NULL,
  `product_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_group_id` (`group_id`),
  KEY `idx_quantity` (`quantity`),
  KEY `idx_priority` (`priority`),
  KEY `idx_price` (`price`),
  KEY `idx_start_datetime` (`start_datetime`),
  KEY `idx_end_datetime` (`end_datetime`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_discount`
--

INSERT INTO `tbl_product_discount` VALUES
(1, 3, 2, 1, '1.00', '[[tpd_start_datetime]]', '[[tpd_end_datetime]]', 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 4, 5, 2, '2.00', '[[tpd_start_datetime]]', '[[tpd_end_datetime]]', 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_download`
--

CREATE TABLE `tbl_product_download` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `allowed_downloads` int(10) DEFAULT '0',
  `number_of_days` int(10) DEFAULT '0',
  `size` double DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_download_mapping`
--

CREATE TABLE `tbl_product_download_mapping` (
  `product_id` int(11) DEFAULT NULL,
  `download_id` int(11) DEFAULT NULL,
  `download_option` varchar(28) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_product_id` (`product_id`),
  KEY `idx_download_id` (`download_id`),
  KEY `idx_download_option` (`download_option`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_download_translated`
--

CREATE TABLE `tbl_product_download_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_image`
--

CREATE TABLE `tbl_product_image` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) DEFAULT NULL,
  `image` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_image_translated`
--

CREATE TABLE `tbl_product_image_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `caption` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_caption` (`caption`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option`
--

CREATE TABLE `tbl_product_option` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `url` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_type` (`type`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_product_option`
--

INSERT INTO `tbl_product_option` VALUES
(1, 'checkbox', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'radio', NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'select', NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option_mapping`
--

CREATE TABLE `tbl_product_option_mapping` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) DEFAULT NULL,
  `option_id` int(11) DEFAULT NULL,
  `required` smallint(1) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_option_id` (`option_id`),
  KEY `idx_required` (`required`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_product_option_mapping`
--

INSERT INTO `tbl_product_option_mapping` VALUES
(1, 1, 1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 45, 2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 12, 3, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option_mapping_details`
--

CREATE TABLE `tbl_product_option_mapping_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mapping_id` int(11) NOT NULL,
  `option_value_id` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `quantity` int(10) NOT NULL,
  `subtract_stock` smallint(1) NOT NULL,
  `price_prefix` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
  `price` decimal(10,2) DEFAULT NULL,
  `weight_prefix` varchar(1) COLLATE utf8_unicode_ci DEFAULT NULL,
  `weight` decimal(10,2) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_mapping_id` (`mapping_id`),
  KEY `idx_option_value_id` (`option_value_id`),
  KEY `idx_quantity` (`quantity`),
  KEY `idx_price_prefix` (`price_prefix`),
  KEY `idx_price` (`price`),
  KEY `idx_weight_prefix` (`weight_prefix`),
  KEY `idx_weight` (`weight`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;

--
-- Dumping data for table `tbl_product_option_mapping_details`
--

INSERT INTO `tbl_product_option_mapping_details` VALUES
(1, 1, '1', 1, 1, '+', '5.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, '2', 1, 1, '+', '10.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 2, '4', 1, 1, '+', '10.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 2, '5', 1, 1, '+', '15.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 3, '8', 1, 1, '+', '20.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 3, '9', 1, 1, '+', '25.00', '+', '0.00', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option_translated`
--

CREATE TABLE `tbl_product_option_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `display_name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_display_name` (`display_name`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_product_option_translated`
--

INSERT INTO `tbl_product_option_translated` VALUES
(1, 1, 'en-US', 'Color', 'color', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Size', 'size', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Resolution', 'resolution', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option_value`
--

CREATE TABLE `tbl_product_option_value` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `option_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_option_id` (`option_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbl_product_option_value`
--

INSERT INTO `tbl_product_option_value` VALUES
(1, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 2, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 2, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 2, 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 2, 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 3, 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 3, 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 3, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_option_value_translated`
--

CREATE TABLE `tbl_product_option_value_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_value` (`value`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbl_product_option_value_translated`
--

INSERT INTO `tbl_product_option_value_translated` VALUES
(1, 1, 'en-US', 'Grey', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Silver', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Black', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'L', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 5, 'en-US', 'M', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 6, 'en-US', 'XL', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 7, 'en-US', 'S', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 8, 'en-US', '4MP', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 9, 'en-US', '8MP', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 10, 'en-US', '10MP', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_rating`
--

CREATE TABLE `tbl_product_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rating` decimal(10,2) NOT NULL,
  `product_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_rating` (`rating`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_related_product_mapping`
--

CREATE TABLE `tbl_product_related_product_mapping` (
  `product_id` int(11) DEFAULT NULL,
  `related_product_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_product_id` (`product_id`),
  KEY `idx_related_product_id` (`related_product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_review`
--

CREATE TABLE `tbl_product_review` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `status` smallint(1) NOT NULL,
  `product_id` int(11) NOT NULL,
  `email` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_status` (`status`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_product_review`
--

INSERT INTO `tbl_product_review` VALUES
(1, 'Wholesalecustomer wholesalecustomerlast', 2, 1, 'wholesalecustomer@whatacart.com', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'Wholesalecustomer wholesalecustomerlast', 2, 1, 'wholesalecustomer@whatacart.com', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'Wholesalecustomer wholesalecustomerlast', 2, 1, 'wholesalecustomer@whatacart.com', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'Wholesalecustomer wholesalecustomerlast', 2, 1, 'wholesalecustomer@whatacart.com', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_review_translated`
--

CREATE TABLE `tbl_product_review_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `review` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_product_review_translated`
--

INSERT INTO `tbl_product_review_translated` VALUES
(1, 1, 'en-US', 'This is my first review', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'This is my second review', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'This is my third review', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'This is my fourth review', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_special`
--

CREATE TABLE `tbl_product_special` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL,
  `priority` int(2) DEFAULT NULL,
  `price` decimal(10,2) NOT NULL,
  `start_datetime` datetime DEFAULT NULL,
  `end_datetime` datetime DEFAULT NULL,
  `product_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_id` (`product_id`),
  KEY `idx_group_id` (`group_id`),
  KEY `idx_priority` (`priority`),
  KEY `idx_price` (`price`),
  KEY `idx_start_datetime` (`start_datetime`),
  KEY `idx_end_datetime` (`end_datetime`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_product_special`
--

INSERT INTO `tbl_product_special` VALUES
(1, 3, 1, '1.00', '[[tps_start_datetime]]', '[[tps_end_datetime]]', 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 4, 2, '2.00', '[[tps_start_datetime]]', '[[tps_end_datetime]]', 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_tag_mapping`
--

CREATE TABLE `tbl_product_tag_mapping` (
  `product_id` int(11) DEFAULT NULL,
  `tag_id` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  KEY `idx_product_id` (`product_id`),
  KEY `idx_tag_id` (`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_tax_class`
--

CREATE TABLE `tbl_product_tax_class` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_product_tax_class`
--

INSERT INTO `tbl_product_tax_class` VALUES
(1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_tax_class_translated`
--

CREATE TABLE `tbl_product_tax_class_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(164) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_product_tax_class_translated`
--

INSERT INTO `tbl_product_tax_class_translated` VALUES
(1, 1, 'en-US', 'taxable goods', 'Applied to goods on which tax has to be applied', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_product_translated`
--

CREATE TABLE `tbl_product_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `alias` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `metakeywords` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `metadescription` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_alias` (`alias`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=56 ;

--
-- Dumping data for table `tbl_product_translated`
--

INSERT INTO `tbl_product_translated` VALUES
(1, 1, 'en-US', 'Apple Cinema 20"', 'apple-cinema-20"', NULL, NULL, 'This is description for product Apple Cinema 20"', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Apple Cinema 21"', 'apple-cinema-21"', NULL, NULL, 'This is description for product Apple Cinema 21"', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Apple Cinema 22"', 'apple-cinema-22"', NULL, NULL, 'This is description for product Apple Cinema 22"', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Apple Cinema 23"', 'apple-cinema-23"', NULL, NULL, 'This is description for product Apple Cinema 23"', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 5, 'en-US', 'Apple Cinema 24"', 'apple-cinema-24"', NULL, NULL, 'This is description for product Apple Cinema 24"', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 6, 'en-US', 'Apple Cinema 25"', 'apple-cinema-25"', NULL, NULL, 'This is description for product Apple Cinema 25"', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 7, 'en-US', 'Apple Cinema 26"', 'apple-cinema-26"', NULL, NULL, 'This is description for product Apple Cinema 26"', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 8, 'en-US', 'Apple Cinema 27"', 'apple-cinema-27"', NULL, NULL, 'This is description for product Apple Cinema 27"', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 9, 'en-US', 'Apple Cinema 28"', 'apple-cinema-28"', NULL, NULL, 'This is description for product Apple Cinema 28"', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 10, 'en-US', 'Apple Cinema 29"', 'apple-cinema-29"', NULL, NULL, 'This is description for product Apple Cinema 29"', 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 11, 'en-US', 'Apple Cinema 30"', 'apple-cinema-30"', NULL, NULL, 'This is description for product Apple Cinema 30"', 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 12, 'en-US', 'Canon EOS 5D', 'canon-eos-5d', NULL, NULL, 'This is description for product Canon EOS 5D', 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 13, 'en-US', 'Canon EOS 5 S', 'canon-eos-5-s', NULL, NULL, 'This is description for product Canon EOS 5 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 14, 'en-US', 'Canon EOS 5 LX', 'canon-eos-5-lx', NULL, NULL, 'This is description for product Canon EOS 5 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(15, 15, 'en-US', 'Canon EOS 6D', 'canon-eos-6d', NULL, NULL, 'This is description for product Canon EOS 6D', 1, 1, '[[regtime]]', '[[regtime]]'),
(16, 16, 'en-US', 'Canon EOS 6 S', 'canon-eos-6-s', NULL, NULL, 'This is description for product Canon EOS 6 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(17, 17, 'en-US', 'Canon EOS 6 LX', 'canon-eos-6-lx', NULL, NULL, 'This is description for product Canon EOS 6 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(18, 18, 'en-US', 'Canon EOS 7D', 'canon-eos-7d', NULL, NULL, 'This is description for product Canon EOS 7D', 1, 1, '[[regtime]]', '[[regtime]]'),
(19, 19, 'en-US', 'Canon EOS 7 S', 'canon-eos-7-s', NULL, NULL, 'This is description for product Canon EOS 7 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(20, 20, 'en-US', 'Canon EOS 7 LX', 'canon-eos-7-lx', NULL, NULL, 'This is description for product Canon EOS 7 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(21, 21, 'en-US', 'Canon EOS 8D', 'canon-eos-8d', NULL, NULL, 'This is description for product Canon EOS 8D', 1, 1, '[[regtime]]', '[[regtime]]'),
(22, 22, 'en-US', 'Canon EOS 8 S', 'canon-eos-8-s', NULL, NULL, 'This is description for product Canon EOS 8 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(23, 23, 'en-US', 'Canon EOS 8 LX', 'canon-eos-8-lx', NULL, NULL, 'This is description for product Canon EOS 8 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(24, 24, 'en-US', 'Canon EOS 9D', 'canon-eos-9d', NULL, NULL, 'This is description for product Canon EOS 9D', 1, 1, '[[regtime]]', '[[regtime]]'),
(25, 25, 'en-US', 'Canon EOS 9 S', 'canon-eos-9-s', NULL, NULL, 'This is description for product Canon EOS 9 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(26, 26, 'en-US', 'Canon EOS 9 LX', 'canon-eos-9-lx', NULL, NULL, 'This is description for product Canon EOS 9 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(27, 27, 'en-US', 'Canon EOS 10D', 'canon-eos-10d', NULL, NULL, 'This is description for product Canon EOS 10D', 1, 1, '[[regtime]]', '[[regtime]]'),
(28, 28, 'en-US', 'Canon EOS 10 S', 'canon-eos-10-s', NULL, NULL, 'This is description for product Canon EOS 10 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(29, 29, 'en-US', 'Canon EOS 10 LX', 'canon-eos-10-lx', NULL, NULL, 'This is description for product Canon EOS 10 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(30, 30, 'en-US', 'Canon EOS 11D', 'canon-eos-11d', NULL, NULL, 'This is description for product Canon EOS 11D', 1, 1, '[[regtime]]', '[[regtime]]'),
(31, 31, 'en-US', 'Canon EOS 11 S', 'canon-eos-11-s', NULL, NULL, 'This is description for product Canon EOS 11 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(32, 32, 'en-US', 'Canon EOS 11 LX', 'canon-eos-11-lx', NULL, NULL, 'This is description for product Canon EOS 11 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(33, 33, 'en-US', 'Canon EOS 12D', 'canon-eos-12d', NULL, NULL, 'This is description for product Canon EOS 12D', 1, 1, '[[regtime]]', '[[regtime]]'),
(34, 34, 'en-US', 'Canon EOS 12 S', 'canon-eos-12-s', NULL, NULL, 'This is description for product Canon EOS 12 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(35, 35, 'en-US', 'Canon EOS 12 LX', 'canon-eos-12-lx', NULL, NULL, 'This is description for product Canon EOS 12 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(36, 36, 'en-US', 'Canon EOS 13D', 'canon-eos-13d', NULL, NULL, 'This is description for product Canon EOS 13D', 1, 1, '[[regtime]]', '[[regtime]]'),
(37, 37, 'en-US', 'Canon EOS 13 S', 'canon-eos-13-s', NULL, NULL, 'This is description for product Canon EOS 13 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(38, 38, 'en-US', 'Canon EOS 13 LX', 'canon-eos-13-lx', NULL, NULL, 'This is description for product Canon EOS 13 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(39, 39, 'en-US', 'Canon EOS 14D', 'canon-eos-14d', NULL, NULL, 'This is description for product Canon EOS 14D', 1, 1, '[[regtime]]', '[[regtime]]'),
(40, 40, 'en-US', 'Canon EOS 14 S', 'canon-eos-14-s', NULL, NULL, 'This is description for product Canon EOS 14 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(41, 41, 'en-US', 'Canon EOS 14 LX', 'canon-eos-14-lx', NULL, NULL, 'This is description for product Canon EOS 14 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(42, 42, 'en-US', 'Canon EOS 15D', 'canon-eos-15d', NULL, NULL, 'This is description for product Canon EOS 15D', 1, 1, '[[regtime]]', '[[regtime]]'),
(43, 43, 'en-US', 'Canon EOS 15 S', 'canon-eos-15-s', NULL, NULL, 'This is description for product Canon EOS 15 S', 1, 1, '[[regtime]]', '[[regtime]]'),
(44, 44, 'en-US', 'Canon EOS 15 LX', 'canon-eos-15-lx', NULL, NULL, 'This is description for product Canon EOS 15 LX', 1, 1, '[[regtime]]', '[[regtime]]'),
(45, 45, 'en-US', 'Sony Vaio 20"', 'sony-vaio-20"', NULL, NULL, 'This is description for product Sony Vaio 20"', 1, 1, '[[regtime]]', '[[regtime]]'),
(46, 46, 'en-US', 'Sony Vaio 21"', 'sony-vaio-21"', NULL, NULL, 'This is description for product Sony Vaio 21"', 1, 1, '[[regtime]]', '[[regtime]]'),
(47, 47, 'en-US', 'Sony Vaio 22"', 'sony-vaio-22"', NULL, NULL, 'This is description for product Sony Vaio 22"', 1, 1, '[[regtime]]', '[[regtime]]'),
(48, 48, 'en-US', 'Sony Vaio 23"', 'sony-vaio-23"', NULL, NULL, 'This is description for product Sony Vaio 23"', 1, 1, '[[regtime]]', '[[regtime]]'),
(49, 49, 'en-US', 'Sony Vaio 24"', 'sony-vaio-24"', NULL, NULL, 'This is description for product Sony Vaio 24"', 1, 1, '[[regtime]]', '[[regtime]]'),
(50, 50, 'en-US', 'Sony Vaio 25"', 'sony-vaio-25"', NULL, NULL, 'This is description for product Sony Vaio 25"', 1, 1, '[[regtime]]', '[[regtime]]'),
(51, 51, 'en-US', 'Sony Vaio 26"', 'sony-vaio-26"', NULL, NULL, 'This is description for product Sony Vaio 26"', 1, 1, '[[regtime]]', '[[regtime]]'),
(52, 52, 'en-US', 'Sony Vaio 27"', 'sony-vaio-27"', NULL, NULL, 'This is description for product Sony Vaio 27"', 1, 1, '[[regtime]]', '[[regtime]]'),
(53, 53, 'en-US', 'Sony Vaio 28"', 'sony-vaio-28"', NULL, NULL, 'This is description for product Sony Vaio 28"', 1, 1, '[[regtime]]', '[[regtime]]'),
(54, 54, 'en-US', 'Sony Vaio 29"', 'sony-vaio-29"', NULL, NULL, 'This is description for product Sony Vaio 29"', 1, 1, '[[regtime]]', '[[regtime]]'),
(55, 55, 'en-US', 'Sony Vaio 30"', 'sony-vaio-30"', NULL, NULL, 'This is description for product Sony Vaio 30"', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_sequence`
--

CREATE TABLE `tbl_sequence` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_sequence_no` varchar(11) COLLATE utf8_unicode_ci NOT NULL,
  `customer_sequence_no` varchar(11) COLLATE utf8_unicode_ci NOT NULL,
  `order_sequence_no` varchar(11) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_invoice_sequence_no` (`invoice_sequence_no`),
  KEY `idx_customer_sequence_no` (`customer_sequence_no`),
  KEY `idx_order_sequence_no` (`order_sequence_no`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_sequence`
--

INSERT INTO `tbl_sequence` VALUES
(1, '0', '10002', '0', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_session`
--

CREATE TABLE `tbl_session` (
  `id` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `expire` int(11) DEFAULT NULL,
  `data` blob,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_state`
--

CREATE TABLE `tbl_state` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) NOT NULL,
  `status` smallint(1) DEFAULT NULL,
  `code` varchar(10) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`),
  KEY `idx_country` (`country_id`),
  KEY `idx_code` (`code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_state`
--

INSERT INTO `tbl_state` VALUES
(1, 1, 1, 'DE', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, 'AS', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 1, 'GO', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 1, 'MN', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_state_translated`
--

CREATE TABLE `tbl_state_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_state_translated`
--

INSERT INTO `tbl_state_translated` VALUES
(1, 1, 'en-US', 'Delhi', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Assam', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Goa', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Manipur', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_stock_status`
--

CREATE TABLE `tbl_stock_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_stock_status`
--

INSERT INTO `tbl_stock_status` VALUES
(1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_stock_status_translated`
--

CREATE TABLE `tbl_stock_status_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_stock_status_translated`
--

INSERT INTO `tbl_stock_status_translated` VALUES
(1, 1, 'en-US', 'In Stock', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Out Of Stock', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_store`
--

CREATE TABLE `tbl_store` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(64) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(1) NOT NULL,
  `data_category_id` int(11) NOT NULL,
  `is_default` smallint(1) NOT NULL DEFAULT '0',
  `owner_id` int(11) NOT NULL,
  `theme` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_status` (`status`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_data_category_id` (`data_category_id`),
  KEY `idx_theme` (`theme`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_store`
--

INSERT INTO `tbl_store` VALUES
(1, 'http://teststore.org', 1, 1, 0, 2, NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_store_configuration`
--

CREATE TABLE `tbl_store_configuration` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `store_id` int(11) NOT NULL,
  `category` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `code` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `key` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_store_code_key` (`store_id`,`code`,`key`),
  KEY `idx_store_id` (`store_id`),
  KEY `idx_category` (`category`),
  KEY `idx_code` (`code`),
  KEY `idx_key` (`key`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=44 ;

--
-- Dumping data for table `tbl_store_configuration`
--

INSERT INTO `tbl_store_configuration` VALUES
(1, 1, 'storeconfig', 'storesettings', 'invoice_prefix', '#', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 'storeconfig', 'storesettings', 'catalog_items_per_page', '8', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 'storeconfig', 'storesettings', 'list_description_limit', '100', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 1, 'storeconfig', 'storesettings', 'display_price_with_tax', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 1, 'storeconfig', 'storesettings', 'tax_calculation_based_on', 'billing', 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 1, 'storeconfig', 'storesettings', 'guest_checkout', '0', 1, 1, '[[regtime]]', '[[regtime]]'),
(7, 1, 'storeconfig', 'storesettings', 'order_status', '8', 1, 1, '[[regtime]]', '[[regtime]]'),
(8, 1, 'storeconfig', 'storesettings', 'display_stock', '0', 1, 1, '[[regtime]]', '[[regtime]]'),
(9, 1, 'storeconfig', 'storesettings', 'customer_online', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(10, 1, 'storeconfig', 'storesettings', 'default_customer_group', '2', 1, 1, '[[regtime]]', '[[regtime]]'),
(11, 1, 'storeconfig', 'storesettings', 'allow_reviews', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(12, 1, 'storeconfig', 'storesettings', 'allow_guest_reviews', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(13, 1, 'storeconfig', 'storesettings', 'show_out_of_stock_warning', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(14, 1, 'storeconfig', 'storesettings', 'allow_out_of_stock_checkout', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(15, 1, 'storeconfig', 'storesettings', 'allow_wishlist', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(16, 1, 'storeconfig', 'storesettings', 'allow_compare_products', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(17, 1, 'storeconfig', 'storesettings', 'customer_prefix', '#', 1, 1, '[[regtime]]', '[[regtime]]'),
(18, 1, 'storeconfig', 'storesettings', 'order_prefix', '#', 1, 1, '[[regtime]]', '[[regtime]]'),
(19, 1, 'storeconfig', 'storesettings', 'display_weight', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(20, 1, 'storeconfig', 'storesettings', 'display_dimensions', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(21, 1, 'storeconfig', 'storelocal', 'country', 'IN', 1, 1, '[[regtime]]', '[[regtime]]'),
(22, 1, 'storeconfig', 'storelocal', 'timezone', 'Asia/Kolkata', 1, 1, '[[regtime]]', '[[regtime]]'),
(23, 1, 'storeconfig', 'storelocal', 'state', 'Haryana', 1, 1, '[[regtime]]', '[[regtime]]'),
(24, 1, 'storeconfig', 'storelocal', 'currency', 'USD', 1, 1, '[[regtime]]', '[[regtime]]'),
(25, 1, 'storeconfig', 'storelocal', 'length_class', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(26, 1, 'storeconfig', 'storelocal', 'weight_class', '1', 1, 1, '[[regtime]]', '[[regtime]]'),
(27, 1, 'storeconfig', 'storelocal', 'language', 'en-US', 1, 1, '[[regtime]]', '[[regtime]]'),
(28, 1, 'storeconfig', 'storeimage', 'store_logo', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(29, 1, 'storeconfig', 'storeimage', 'icon', '', 1, 1, '[[regtime]]', '[[regtime]]'),
(30, 1, 'storeconfig', 'storeimage', 'category_image_width', '90', 1, 1, '[[regtime]]', '[[regtime]]'),
(31, 1, 'storeconfig', 'storeimage', 'category_image_height', '90', 1, 1, '[[regtime]]', '[[regtime]]'),
(32, 1, 'storeconfig', 'storeimage', 'product_list_image_width', '150', 1, 1, '[[regtime]]', '[[regtime]]'),
(33, 1, 'storeconfig', 'storeimage', 'product_list_image_height', '150', 1, 1, '[[regtime]]', '[[regtime]]'),
(34, 1, 'storeconfig', 'storeimage', 'related_product_image_width', '80', 1, 1, '[[regtime]]', '[[regtime]]'),
(35, 1, 'storeconfig', 'storeimage', 'related_product_image_height', '80', 1, 1, '[[regtime]]', '[[regtime]]'),
(36, 1, 'storeconfig', 'storeimage', 'compare_image_width', '90', 1, 1, '[[regtime]]', '[[regtime]]'),
(37, 1, 'storeconfig', 'storeimage', 'compare_image_height', '90', 1, 1, '[[regtime]]', '[[regtime]]'),
(38, 1, 'storeconfig', 'storeimage', 'wishlist_image_width', '47', 1, 1, '[[regtime]]', '[[regtime]]'),
(39, 1, 'storeconfig', 'storeimage', 'wishlist_image_height', '47', 1, 1, '[[regtime]]', '[[regtime]]'),
(40, 1, 'storeconfig', 'storeimage', 'cart_image_width', '47', 1, 1, '[[regtime]]', '[[regtime]]'),
(41, 1, 'storeconfig', 'storeimage', 'cart_image_height', '47', 1, 1, '[[regtime]]', '[[regtime]]'),
(42, 1, 'storeconfig', 'storeimage', 'store_image_width', '47', 1, 1, '[[regtime]]', '[[regtime]]'),
(43, 1, 'storeconfig', 'storeimage', 'store_image_height', '47', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_store_translated`
--

CREATE TABLE `tbl_store_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `metakeywords` text COLLATE utf8_unicode_ci,
  `metadescription` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

--
-- Dumping data for table `tbl_store_translated`
--

INSERT INTO `tbl_store_translated` VALUES
(1, 1, 'en-US', 'Default', 'This is test store set up with the application', NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tag`
--

CREATE TABLE `tbl_tag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `frequency` int(11) DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_frequency` (`frequency`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tag_translated`
--

CREATE TABLE `tbl_tag_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tax_rule`
--

CREATE TABLE `tbl_tax_rule` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `based_on` varchar(16) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `value` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_based_on` (`based_on`),
  KEY `idx_type` (`type`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_tax_rule`
--

INSERT INTO `tbl_tax_rule` VALUES
(1, 'shipping', 'percent', '4', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'billing', 'percent', '5', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tax_rule_details`
--

CREATE TABLE `tbl_tax_rule_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_rule_id` int(11) NOT NULL,
  `product_tax_class_id` int(11) NOT NULL,
  `customer_group_id` int(11) NOT NULL,
  `tax_zone_id` int(11) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_product_tax_class_id` (`product_tax_class_id`),
  KEY `idx_customer_group_id` (`customer_group_id`),
  KEY `idx_tax_rule_id` (`tax_rule_id`),
  KEY `idx_tax_zone_id` (`tax_zone_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;

--
-- Dumping data for table `tbl_tax_rule_details`
--

INSERT INTO `tbl_tax_rule_details` VALUES
(1, 1, 1, 2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 1, 4, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 1, 1, 3, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 2, 1, 2, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(5, 2, 1, 4, 1, 1, 1, '[[regtime]]', '[[regtime]]'),
(6, 2, 1, 3, 1, 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_tax_rule_translated`
--

CREATE TABLE `tbl_tax_rule_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_tax_rule_translated`
--

INSERT INTO `tbl_tax_rule_translated` VALUES
(1, 1, 'en-US', 'Sales Tax', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Service Tax', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_user`
--

CREATE TABLE `tbl_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `password_reset_token` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password_hash` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `auth_key` varchar(128) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `person_id` int(11) DEFAULT NULL,
  `login_ip` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `timezone` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_username` (`username`),
  UNIQUE KEY `idx_person_id` (`person_id`),
  KEY `idx_status` (`status`),
  KEY `idx_timezone` (`timezone`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_user`
--

INSERT INTO `tbl_user` VALUES
(1, '[[admin_username]]', NULL, '[[admin_pass]]', '[[auth_key]]', 1, 1, NULL, NULL, 'America/New_York', 'system', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'storeowner', NULL, '$2y$13$eDWbkftHMq9VsClP1QE9Q.Hj/bepb6XuO9RofYFb87d7liABoWUv6', 'nFwU6CeugSv7TEbyM6Va1c_Zj_qjlXZg', 1, 2, NULL, NULL, 'Asia/Kolkata', 'system', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_weight_class`
--

CREATE TABLE `tbl_weight_class` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `unit` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `value` decimal(10,2) NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_unit` (`unit`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_weight_class`
--

INSERT INTO `tbl_weight_class` VALUES
(1, 'kg', '1.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 'g', '1000.00', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 'oz', '35.27', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 'lb', '2.20', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_weight_class_translated`
--

CREATE TABLE `tbl_weight_class_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Dumping data for table `tbl_weight_class_translated`
--

INSERT INTO `tbl_weight_class_translated` VALUES
(1, 1, 'en-US', 'Kilogram', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'Gram', 1, 1, '[[regtime]]', '[[regtime]]'),
(3, 3, 'en-US', 'Ounce', 1, 1, '[[regtime]]', '[[regtime]]'),
(4, 4, 'en-US', 'Pound', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_zone`
--

CREATE TABLE `tbl_zone` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) NOT NULL,
  `state_id` int(11) NOT NULL,
  `zip` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_zip_range` smallint(1) DEFAULT NULL,
  `from_zip` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `to_zip` varchar(16) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_country_id` (`country_id`),
  KEY `idx_state_id` (`state_id`),
  KEY `idx_zip` (`zip`),
  KEY `idx_is_zip_range` (`is_zip_range`),
  KEY `idx_from_zip` (`from_zip`),
  KEY `idx_to_zip` (`to_zip`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_zone`
--

INSERT INTO `tbl_zone` VALUES
(1, 1, 1, '110005', 0, NULL, NULL, 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 1, 4, '*', 1, '781000', '781010', 1, 1, '[[regtime]]', '[[regtime]]');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_zone_translated`
--

CREATE TABLE `tbl_zone_translated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) NOT NULL,
  `language` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `created_by` int(11) DEFAULT '0',
  `modified_by` int(11) DEFAULT '0',
  `created_datetime` datetime DEFAULT NULL,
  `modified_datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_owner_id` (`owner_id`),
  KEY `idx_language` (`language`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_zone_translated`
--

INSERT INTO `tbl_zone_translated` VALUES
(1, 1, 'en-US', 'North Zone', 'North Zone for India', 1, 1, '[[regtime]]', '[[regtime]]'),
(2, 2, 'en-US', 'East Zone', 'East Zone for India', 1, 1, '[[regtime]]', '[[regtime]]');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `tbl_city_translated`
--
ALTER TABLE `tbl_city_translated`
  ADD CONSTRAINT `fk_tbl_city_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_city` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_country_translated`
--
ALTER TABLE `tbl_country_translated`
  ADD CONSTRAINT `fk_tbl_country_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_country` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_currency_translated`
--
ALTER TABLE `tbl_currency_translated`
  ADD CONSTRAINT `fk_tbl_currency_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_currency` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_data_category_translated`
--
ALTER TABLE `tbl_data_category_translated`
  ADD CONSTRAINT `fk_tbl_data_category_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_data_category` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_extension_translated`
--
ALTER TABLE `tbl_extension_translated`
  ADD CONSTRAINT `fk_tbl_extension_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_extension` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_invoice`
--
ALTER TABLE `tbl_invoice`
  ADD CONSTRAINT `fk_tbl_invoice_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_invoice_translated`
--
ALTER TABLE `tbl_invoice_translated`
  ADD CONSTRAINT `fk_tbl_invoice_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_invoice` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_length_class_translated`
--
ALTER TABLE `tbl_length_class_translated`
  ADD CONSTRAINT `fk_tbl_length_class_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_length_class` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_newsletter_translated`
--
ALTER TABLE `tbl_newsletter_translated`
  ADD CONSTRAINT `fk_tbl_newsletter_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_newsletter` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_notification_layout_translated`
--
ALTER TABLE `tbl_notification_layout_translated`
  ADD CONSTRAINT `fk_tbl_notification_layout_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_notification_layout` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_notification_template_translated`
--
ALTER TABLE `tbl_notification_template_translated`
  ADD CONSTRAINT `fk_tbl_notification_template_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_notification_template` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_address_details`
--
ALTER TABLE `tbl_order_address_details`
  ADD CONSTRAINT `fk_tbl_order_address_details_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_history`
--
ALTER TABLE `tbl_order_history`
  ADD CONSTRAINT `fk_tbl_order_history_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_history_translated`
--
ALTER TABLE `tbl_order_history_translated`
  ADD CONSTRAINT `fk_tbl_order_history_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_order_history` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_payment_details`
--
ALTER TABLE `tbl_order_payment_details`
  ADD CONSTRAINT `fk_tbl_order_payment_details_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_payment_details_translated`
--
ALTER TABLE `tbl_order_payment_details_translated`
  ADD CONSTRAINT `fk_tbl_order_payment_details_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_order_payment_details` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_payment_transaction_map`
--
ALTER TABLE `tbl_order_payment_transaction_map`
  ADD CONSTRAINT `fk_tbl_order_payment_transaction_map_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_order_product`
--
ALTER TABLE `tbl_order_product`
  ADD CONSTRAINT `fk_tbl_order_product_order_id` FOREIGN KEY (`order_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_status_translated`
--
ALTER TABLE `tbl_order_status_translated`
  ADD CONSTRAINT `fk_tbl_order_status_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_order_status` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_order_translated`
--
ALTER TABLE `tbl_order_translated`
  ADD CONSTRAINT `fk_tbl_order_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_order` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_page_translated`
--
ALTER TABLE `tbl_page_translated`
  ADD CONSTRAINT `fk_tbl_page_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_page` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_attribute_group_translated`
--
ALTER TABLE `tbl_product_attribute_group_translated`
  ADD CONSTRAINT `fk_tbl_product_attribute_group_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_attribute_group` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_attribute_mapping`
--
ALTER TABLE `tbl_product_attribute_mapping`
  ADD CONSTRAINT `fk_tbl_product_attribute_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_attribute_translated`
--
ALTER TABLE `tbl_product_attribute_translated`
  ADD CONSTRAINT `fk_tbl_product_attribute_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_attribute` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_category_mapping`
--
ALTER TABLE `tbl_product_category_mapping`
  ADD CONSTRAINT `fk_tbl_product_category_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_category_translated`
--
ALTER TABLE `tbl_product_category_translated`
  ADD CONSTRAINT `fk_tbl_product_category_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_category` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_discount`
--
ALTER TABLE `tbl_product_discount`
  ADD CONSTRAINT `fk_tbl_product_discount_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_download_mapping`
--
ALTER TABLE `tbl_product_download_mapping`
  ADD CONSTRAINT `fk_tbl_product_download_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_download_translated`
--
ALTER TABLE `tbl_product_download_translated`
  ADD CONSTRAINT `fk_tbl_product_download_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_download` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_image`
--
ALTER TABLE `tbl_product_image`
  ADD CONSTRAINT `fk_tbl_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_image_translated`
--
ALTER TABLE `tbl_product_image_translated`
  ADD CONSTRAINT `fk_tbl_product_image_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_image` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_option_mapping`
--
ALTER TABLE `tbl_product_option_mapping`
  ADD CONSTRAINT `fk_tbl_product_option_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_option_translated`
--
ALTER TABLE `tbl_product_option_translated`
  ADD CONSTRAINT `fk_tbl_product_option_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_option` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_option_value_translated`
--
ALTER TABLE `tbl_product_option_value_translated`
  ADD CONSTRAINT `fk_tbl_product_option_value_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_option_value` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_rating`
--
ALTER TABLE `tbl_product_rating`
  ADD CONSTRAINT `fk_tbl_product_rating_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_related_product_mapping`
--
ALTER TABLE `tbl_product_related_product_mapping`
  ADD CONSTRAINT `fk_tbl_product_related_product_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_review`
--
ALTER TABLE `tbl_product_review`
  ADD CONSTRAINT `fk_tbl_product_review_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_review_translated`
--
ALTER TABLE `tbl_product_review_translated`
  ADD CONSTRAINT `fk_tbl_product_review_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_review` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_special`
--
ALTER TABLE `tbl_product_special`
  ADD CONSTRAINT `fk_tbl_product_special_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_tag_mapping`
--
ALTER TABLE `tbl_product_tag_mapping`
  ADD CONSTRAINT `fk_tbl_product_tag_mapping_product_id` FOREIGN KEY (`product_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION;

--
-- Constraints for table `tbl_product_tax_class_translated`
--
ALTER TABLE `tbl_product_tax_class_translated`
  ADD CONSTRAINT `fk_tbl_product_tax_class_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product_tax_class` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_product_translated`
--
ALTER TABLE `tbl_product_translated`
  ADD CONSTRAINT `fk_tbl_product_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_product` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_state_translated`
--
ALTER TABLE `tbl_state_translated`
  ADD CONSTRAINT `fk_tbl_state_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_state` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_stock_status_translated`
--
ALTER TABLE `tbl_stock_status_translated`
  ADD CONSTRAINT `fk_tbl_stock_status_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_stock_status` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_store_translated`
--
ALTER TABLE `tbl_store_translated`
  ADD CONSTRAINT `fk_tbl_store_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_store` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_tag_translated`
--
ALTER TABLE `tbl_tag_translated`
  ADD CONSTRAINT `fk_tbl_tag_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_tag` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_tax_rule_translated`
--
ALTER TABLE `tbl_tax_rule_translated`
  ADD CONSTRAINT `fk_tbl_tax_rule_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_tax_rule` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_weight_class_translated`
--
ALTER TABLE `tbl_weight_class_translated`
  ADD CONSTRAINT `fk_tbl_weight_class_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_weight_class` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `tbl_zone_translated`
--
ALTER TABLE `tbl_zone_translated`
  ADD CONSTRAINT `fk_tbl_zone_translated_owner_id` FOREIGN KEY (`owner_id`) REFERENCES `tbl_zone` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
